CREATE TABLE fun_seq_batch_gt (
    SOURCE_ID         NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID     NUMBER(18, 0),
    SEQ_VERSION_ID    NUMBER(18, 0),
    SEQ_VALUE         NUMBER(18, 0),
    STATUS_CODE       VARCHAR2(120),
    SOURCE_ID         NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID     NUMBER(18, 0),
    SEQ_VERSION_ID    NUMBER(18, 0),
    SEQ_VALUE         NUMBER(18, 0),
    STATUS_CODE       VARCHAR2(120)
);
